<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="07c57b5a1ad024475988015072dc8767">
  <dict>
    <!--2021-12-29 17:54:34.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:54:34.000-->
    <string key="voicemail_carrier">CBL</string>
    <!--2021-12-29 17:54:34.000-->
    <string key="voicemail_number">500</string>
    <!--2021-12-29 17:54:34.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
